.events-box {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	background: #fff;
}

.events-box .post-thumbnail {
	width: 100%;
	height: 210px;
	min-height: 210px;
	position: relative;
}

.events-box .post-thumbnail img{
	width: 100%;
	height: 100%;
	object-position: 50% 50%;
	object-fit: cover;
}

.events-box .entry-content {
	padding: 1em;
	height: 100%;
}

.events-box .entry-content .entry-content--inner {
	height: 100%;
	display: flex;
	flex-direction: column;
}

.events-box .entry-content h2.entry-title {
	margin: 0;
}

.events-box .entry-content h3.entry-sub-title {
	font-size: 1.16rem;
}

.events-box .entry-content a.button{
	color: #fff !important;
	background-color: #1d1e4e !important;
	border-radius: 0;
	box-shadow: none;
	cursor: pointer;
	display: inline-block;
	font-size: 1.125em;
	padding: calc(0.667em + 2px) calc(1.333em + 2px);
	text-align: center;
	text-decoration: none;
	overflow-wrap: break-word;
	box-sizing: border-box;
	margin-top: auto;
	max-width: 180px;
}



.wp-block-columns.event-columns {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	gird-gap: 2em
}

.wp-block-columns.event-columns.event-columns-1 .wp-block-column {
	grid-column: span 4;
}

.wp-block-columns.event-columns.event-columns-2 .wp-block-column:first-of-type {
	grid-column: span 2;
}

.wp-block-columns.event-columns.event-columns-2 .wp-block-column {
	grid-column: span 4;
}


@media(max-width: 768px){
	.wp-block-columns.event-columns .wp-block-column:nth-child(2n) {
		margin-left: 0;
	}
}